@import "variables";

.layout-box{
   @extend %layout;
}
.logo-box{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding:5vw 10%;
    justify-items:center;
    align-items: center;
    .image-box{
        border-right: 1px solid #E1E1E1;
        border-bottom: 1px solid #E1E1E1;
        width: 100%;
        height: 100%;
        img{
            transform: scale(0.8);
        }
    }
    .image-box:nth-child(n+5){
        border-bottom: none;
    }
    .image-box:nth-child(4n){
        border-right: none;
    }
}